html { overflow-x: auto; } 
BODY {  font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 11px; color: #000; 
	margin:0px;padding:0px;background-color:#FFF; text-align:left; 
	scrollbar-face-color: #336633; scrollbar-shadow-color: #003300; 
	scrollbar-highlight-color: #88BB88; scrollbar-3dlight-color: #88BB88; 
	scrollbar-darkshadow-color: #003300; scrollbar-track-color: #FFFFFF; 
	scrollbar-arrow-color: #88BB88 }
TABLE, TR, TD { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 11px; color: #000; }
SELECT { background-color: #CFDACF }
a:link, a:visited, a:active { text-decoration: underline; color: #363 }
a:hover { color: #030; text-decoration:underline }
.titlebar-top { BACKGROUND-IMAGE: url(images/fh2_03.jpg); BACKGROUND-REPEAT: repeat-x; 
	BACKGROUND-COLOR: #ffffff }
.titlebar-bottom { BACKGROUND-IMAGE: url(images/fh2_04.jpg); BACKGROUND-REPEAT: repeat-x; 
	BACKGROUND-COLOR: #336633 }
.titlebar-shadow { BACKGROUND-IMAGE: url(images/fh2_05.jpg); BACKGROUND-REPEAT: repeat-x; 
	BACKGROUND-COLOR: #ffffff }
